@import css/reset.css;
@import css/layout.css;

audio,canvas,video {
display:inline;
zoom:1;
}

html {
font-size:100%;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
}

html,button,input,select,textarea {
font-family:Tahoma, Geneva, sans-serif;
color:#666;
}

body {
font-size:1em;
line-height:1.4;
background:#fff;
color:#000;
font-family:Arial, Helvetica, sans-serif;
padding-top:103px;
margin:0;
}

a {
color:#679cc7;
text-decoration:none;
outline:none!important;
}

a:visited {
color:#679cc7;
}

a:focus {
outline:thin dotted;
}

a:hover,a:active {
outline:0;
}

h1,h2,h3,h4,h5 {
color:#275478;
line-height:1.2em;
font-family:Abel, sans-serif;
font-weight:400;
}

h1 {
font-size:2em;
font-weight:700;
}

h2 {
font-size:1.75em;
margin-bottom:20px;
}

h3 {
font-size:1.6em;
}

h4 {
font-size:1.4em;
}

h5 {
font-size:1.2em;
}

hr {
border-left:0;
border-right:0;
border-bottom:1px solid #dedede;
clear:both;
width:100%;
display:block;
height:1px;
border:0;
border-top:1px solid #ccc;
margin:1em 0;
padding:0;
}

hr.thick {
border-bottom:2px solid #dedede;
}

p {
font-size:.875em;
line-height:21px;
margin-bottom:16px;
}

abbr[title] {
border-bottom:1px dotted;
}

blockquote {
margin:1em 40px;
}

dfn {
font-style:italic;
}

ins {
background:#ff9;
color:#000;
text-decoration:none;
}

mark {
background:#ff0;
color:#000;
font-style:italic;
font-weight:700;
}

pre,code,kbd,samp {
font-family:monospace, serif;
_font-family:'courier new', monospace;
font-size:1em;
}

pre {
border:1px solid #333;
white-space:pre-wrap;
word-wrap:break-word;
margin:20px;
padding:16px 20px;
}

q {
quotes:none;
}

q:before,q:after {
content:none;
}

small {
font-size:85%;
}

sub,sup {
font-size:75%;
line-height:0;
position:relative;
vertical-align:baseline;
}

sup {
top:-.5em;
}

sub {
bottom:-.25em;
}

ul,ol {
margin:1em 0;
}

dd {
margin:0 0 0 40px;
}

nav ul,nav ol {
list-style:none;
list-style-image:none;
margin:0;
padding:0;
}

img {
border:0;
-ms-interpolation-mode:bicubic;
vertical-align:middle;
}

svg:not(:root) {
overflow:hidden;
}

fieldset {
border:0;
margin:0;
padding:0;
}

label {
cursor:pointer;
}

legend {
border:0;
margin-left:-7px;
white-space:normal;
padding:0;
}

button,input,select,textarea {
font-size:100%;
vertical-align:middle;
margin:0;
}

button,input[type="button"],input[type="reset"],input[type="submit"] {
cursor:pointer;
-webkit-appearance:button;
overflow:visible;
}

button[disabled],input[disabled] {
cursor:default;
}

input[type="checkbox"],input[type="radio"] {
box-sizing:border-box;
width:13px;
height:13px;
padding:0;
}

input[type="search"] {
-webkit-appearance:textfield;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;
}

input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance:none;
}

button::-moz-focus-inner,input::-moz-focus-inner {
border:0;
padding:0;
}

textarea {
overflow:auto;
vertical-align:top;
resize:vertical;
}

input:invalid,textarea:invalid {
background-color:#f0dddd;
}

table {
border-collapse:collapse;
border-spacing:0;
width:100%;
margin:20px 0;
}

td {
vertical-align:top;
}

.chromeframe {
background:#ccc;
color:#000;
margin:.2em 0;
padding:.2em 0;
}

.header-fix {
height:93px;
position:fixed;
width:100%;
left:0;
top:0;
z-index:1001;
background:#fff;
}

header {
max-width:940px;
height:100px;
position:relative;
margin:0 auto;
}

.logo {
background:url(images/logo.png) no-repeat;
display:block;
width:178px;
height:49px;
position:absolute;
left:-38px;
top:24px;
}

nav {
float:right;
-webkit-backface-visibility:hidden;
margin:37px 70px 0 0;
}

nav li {
float:left;
margin-left:18px;
}

nav li a {
display:block;
font-family:Abel, sans-serif;
color:#275478;
font-size:14px;
text-transform:uppercase;
font-weight:700;
padding:5px 12px 3px;
}

a.chat {
background:url(images/chat.png) no-repeat;
text-align:center;
color:#fff;
font-size:14px;
position:absolute;
width:58px;
height:31px;
right:0;
top:39px;
padding:2px 0 0;
}

a.chat-long {
background:url(images/chat-long.png) no-repeat;
text-align:center;
color:#fff;
font-size:14px;
width:151px;
height:31px;
padding:2px 0 0;
}

.banner-cont {
position:relative;
background:#fff;
width:1100px;
margin:0 auto;
}

.banner-cont .shadow-top {
background:url(images/shadow-top.png) repeat-x;
width:100%;
height:25px;
position:absolute;
top:0;
left:0;
z-index:100;
}

.banner-cont .shadow-bot {
background:url(images/shadow-bot.png) repeat-x;
width:100%;
height:25px;
position:absolute;
bottom:79px;
left:0;
z-index:100;
}

.banner {
width:1100px;
position:relative;
height:386px;
overflow:hidden;
margin:0 auto;
}

.banner ul {
width:1100px;
position:relative;
margin:0 auto;
padding:0;
}

.banner li {
width:1100px;
background-position:center;
position:relative;
height:386px;
margin:0 auto;
}

.sub-banner-cont {
position:relative;
border-bottom:7px solid #bcd45e;
}

.sub-banner {
max-width:1000px;
height:204px;
position:relative;
margin:0 auto;
}

.sub-banner h1 {
font-family:Abel, sans-serif;
color:#fff;
font-size:60px;
font-weight:400;
position:absolute;
left:0;
bottom:10px;
}

.graphic {
width:450px;
height:300px;
position:absolute;
right:-20px;
top:-10px;
z-index:1;
}

.graphic.prod {
width:450px;
height:300px;
top:-40px;
}

.banner .desc {
position:absolute;
left:0;
bottom:0;
width:1080px;
height:90px;
margin:0 auto;
padding:10px;
}

.banner .desc.secret {
background:url(images/slideCaptionGray.png) repeat-y;
}

.pervasive-bg {
position:absolute;
left:0;
top:0;
}

.search-bg-blue {
background:url(images/search-bg) no-repeat;
width:1100px;
height:386px;
position:absolute;
left:0;
top:0;
display:none;
}

.search-network {
background:url(images/search-network.png) no-repeat;
width:1125px;
height:413px;
position:absolute;
left:30px;
top:-70px;
display:none;
}

.search-magnify {
background:url(images/search-magnify.png) no-repeat;
width:415px;
height:374px;
position:absolute;
right:-10px;
top:440px;
}

.search-tag {
background:url(images/search-text-bg.jpg) no-repeat;
width:1100px;
height:386px;
position:absolute;
left:0;
top:0;
display:none;
}

.search-haystack {
background:url(images/search-haystack.jpg) no-repeat;
width:1100px;
height:386px;
position:absolute;
left:0;
top:0;
display:none;
}

.search-needle-haystack {
background:url(images/search-needle-haystack.png) no-repeat;
width:381px;
height:226px;
position:absolute;
left:362px;
top:67px;
display:none;
}

.chip {
background:url(images/chip.png);
height:356px;
width:418px;
position:absolute;
right:-416px;
top:20px;
}

.small-boxes {
position:absolute;
left:27px;
top:33px;
width:677px;
height:208px!important;
display:none;
}

.secret-details {
background:url(images/details.png) no-repeat;
width:710px;
height:195px!important;
display:none;
opacity:0;
position:absolute;
left:133px;
top:57px;
}

.cvu-img {
background:url(images/cvu.png) no-repeat;
position:absolute;
right:-367px;
top:-253px;
height:253px;
width:367px;
}

.cvu-web {
background:url(images/cvu-web.png) no-repeat;
position:absolute;
right:-606px;
top:-386px;
height:386px;
width:606px;
}

.spifee-globe {
background:url(images/spifee-globe.png) no-repeat;
position:absolute;
width:312px;
height:313px;
left:35%;
top:800px;
display:none;
}

.spifee-globe-text {
background:url(images/spifee-globe-text.png) no-repeat;
position:absolute;
width:700px;
height:190px;
left:228px;
top:35px;
display:none;
}

.spifee-pie-base {
background:url(images/pie-base.png) no-repeat;
width:347px;
height:292px;
position:absolute;
left:33%;
top:35px;
display:none;
}

.spifee-pie-base-green {
background:url(images/pie-base-green.png) no-repeat;
width:262px;
height:219px;
position:absolute;
right:93px;
top:15px;
display:none;
}

.spifee-pie-base-blue {
background:url(images/pie-base-blue.png) no-repeat;
width:267px;
height:160px;
position:absolute;
right:79px;
top:152px;
display:none;
}

.spifee-pie-base-orange {
background:url(images/pie-base-orange.png) no-repeat;
width:193px;
height:227px;
position:absolute;
right:12px;
top:36px;
display:none;
}

.spifee-faded-bg {
background:url(images/spifee-faded-bg.jpg) no-repeat;
width:1100px;
height:386px;
position:absolute;
left:0;
top:0;
display:none;
}

.spifee-faded-green-bg {
background:url(images/spifee-faded-green-bg.png) no-repeat;
width:301px;
height:386px;
position:absolute;
left:0;
top:0;
display:none;
}

.spifee-faded-orange-bg {
background:url(images/spifee-faded-orange-bg.png) no-repeat;
width:483px;
height:386px;
position:absolute;
left:90px;
top:0;
display:none;
}

.spifee-faded-blue-bg {
background:url(images/spifee-faded-blue-bg.png) no-repeat;
width:730px;
height:386px;
position:absolute;
right:0;
top:0;
display:none;
}

.banner .desc h3 {
font-size:2.188em;
text-transform:uppercase;
color:#fff;
margin-top:13px;
margin-bottom:5px;
}

.banner .desc p {
font-family:Abel, sans-serif;
font-size:1.313em!important;
color:#fff;
}

.banner .desc a {
font-family:Abel, sans-serif;
color:#bcd45e;
text-decoration:underline;
}

.banner .desc.needle a {
background:url(images/arrow-down.png) no-repeat right 11px;
color:#bcd45e;
text-decoration:underline;
padding:0 20px 0 0;
}

.banner .expanded {
background:#fff;
position:absolute;
bottom:0;
left:0;
height:235px;
width:100%;
top:406px;
padding:10px 0;
}

.banner .content {
width:900px;
margin:0 auto;
}

.banner .expanded .content {
width:1000px;
overflow:auto;
margin:0 auto;
}

.banner .content .columnleft,.banner .content .columnright {
margin-top:0;
}

.banner .content .columnright img {
width:260px;
height:152px;
}

.banner .content ul {
width:90%;
margin:0 0 0 20px;
}

.banner .content ul li {
height:auto!important;
width:90%;
list-style:disc;
line-height:normal;
margin:0 0 10px;
padding:0;
}

#close,#close2#close3,#close4,#close5 {
display:none;
background:url(images/hide.png) no-repeat top center;
width:100%;
height:15px;
position:absolute;
left:0;
bottom:76px;
z-index:500;
text-indent:-9999px;
border-bottom:7px solid #ccc;
}

.seedetails {
background:url(images/see_details.png) no-repeat 120px center #bcd45e;
border-radius:5px;
width:132px;
height:29px;
position:absolute;
right:70px;
bottom:20px;
z-index:1000;
text-transform:uppercase;
text-decoration:none!important;
font-size:1.125em;
text-align:center;
color:#fff!important;
padding:5px 10px 0 0;
}

.closedetails {
display:none;
background:url(images/close_details.png) no-repeat 120px center #bcd45e;
border-radius:5px;
width:132px;
height:29px;
position:absolute;
right:70px;
bottom:20px;
z-index:100;
text-transform:uppercase;
text-decoration:none!important;
font-size:1.125em;
text-align:center;
color:#fff!important;
padding:5px 10px 0 0;
}

.bx-wrapper img {
display:block;
max-width:100%;
height:386px;
}

#bx-pager {
background:#679cc7;
border-bottom:7px solid #bcd45e;
width:1100px;
margin:0 auto;
}

#bx-pager li {
float:left;
width:20%;
}

#bx-pager a {
display:block;
font-family:Abel, sans-serif;
color:#fff;
text-transform:uppercase;
text-align:center;
position:relative;
height:45px;
padding:23px 0 0;
}

#bx-pager a.oneliner {
padding:13px 0 0;
}

#bx-pager span {
display:block;
height:50px;
text-align:left;
padding-left:30px;
margin:0 auto;
}

#bx-pager span.highlight {
position:absolute;
}

#bx-pager span.pervasive_ {
padding-top:10px;
width:134px;
}

#bx-pager span.search {
width:42px;
}

#bx-pager span.spiffee {
padding-left:40px;
width:45px;
}

#bx-pager span.cvu {
padding-left:45px;
width:65px;
}

#bx-pager span.save {
padding-left:35px;
width:80px;
}

.bx-prev {
display:none;
background:url(images/prev.png) no-repeat left top;
width:42px;
height:85px;
position:absolute;
z-index:550;
top:150px;
left:-42px;
text-indent:-9999px;
outline:none;
}

.bx-next {
display:none;
background:url(images/next.png) no-repeat left top;
width:42px;
height:85px;
position:absolute;
z-index:550;
top:150px;
right:-42px;
text-indent:-9999px;
outline:none;
}

div[role="main"] {
max-width:1000px;
margin:0 auto;
}

div[role="main"] > div {
margin-bottom:25px;
}

div[role="main"] ul {
margin-left:10px;
padding-left:20px;
}

div[role="main"] ul li {
list-style:disc outside none;
margin-bottom:10px;
}

.columnleft {
width:71%;
float:left;
margin-right:30px;
margin-top:25px;
}

.columnlefter {
width:19%;
float:left;
margin-top:62px;
}

.columnlefter + .columnleft {
width:52%;
}

.columnright {
width:26%;
float:left;
}

.vidreel > a > img {
margin-bottom:35px;
}

a.more {
background:url(images/arrow.png) no-repeat right center;
font-size:.875em;
padding:0 13px 0 0;
}

.testimonials {
background:#e1ebf4;
border-radius:0 0 10px 10px;
margin-bottom:30px;
padding:95px 27px 27px;
}

.testimonials p {
font-family:Abel, sans-serif;
color:#275478;
font-size:1.125em;
font-style:italic;
line-height:21px;
border-top:1px solid #275478;
margin:20px 0 10px;
padding:15px 0;
}

.testimonials h4 {
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
color:#275478;
font-size:.875em;
}

.downloads {
font-size:14px;
}

.downloads	hr {
margin:1em;
}

.downloads h4 {
font-size:1.75em;
margin-top:25px;
}

.download-file {
background:url(images/dl.png) no-repeat left center;
padding:0 0 0 30px;
}

.prod-dl {
border-top:1px solid #a9a9a9;
border-bottom:1px solid #a9a9a9;
width:70%;
margin-left:13px;
padding:28px 0 14px;
}

.prod-dl h5 {
text-transform:uppercase;
color:#000;
font-size:14px;
}

.prod-dl > ul {
margin-left:0!important;
padding-left:0!important;
}

.prod-dl a {
font-family:Abel, sans-serif;
color:#515151;
font-size:14px;
display:block;
margin-bottom:15px;
}

.prod-dl em {
color:#515151;
font-style:italic;
font-size:11px;
}

article header {
height:auto;
}

article h1 {
width:75%;
}

article .meta {
font-size:12px;
}

article footer {
background:none;
margin:0;
padding:0;
}

article footer a {
display:block;
border-radius:5px;
background:#ccc;
float:left;
font-style:italic;
font-size:12px;
font-weight:700;
color:#09C!important;
padding:5px 10px;
}

article.about p {
line-height:21px;
}

article.news h4 {
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
font-weight:700;
color:#679cc7;
}

article.news .meta {
margin-bottom:30px;
}

.full-width {
padding:30px 0;
}

.full-width article {
width:100%;
}

.half {
width:48%;
}

.left.half {
text-align:right;
}

.form-heading {
line-height:220%;
width:88%;
font-size:1.5em;
margin:0 auto;
}

.centerify textarea {
width:85.5%;
height:72px;
border:1px solid #c3c3c3;
}

.login h3 {
float:left;
margin-left:7%;
text-align:left;
}

.submit-partner-form,.submit-login {
margin-top:18px;
border-radius:8px;
float:right;
text-transform:uppercase;
font-family:'Droid Sans', sans-serif;
background:#679cc7;
color:#FFF;
margin-right:7%;
border:none;
padding:8px;
}

.wpcf7-response-output {
width:86.5%!important;
margin:0 auto!important;
padding:4px 0 16px!important;
}

.news-articles h1 {
font-size:1.625em;
font-weight:400;
width:100%;
margin:0 0 10px;
}

.news-articles .meta {
font-size:14px;
margin-bottom:16px;
}

.news-articles .meta a.dl-file {
background:url(images/dl.png) no-repeat right 0;
padding:0 30px 0 0;
}

.news-articles .columnleft article p {
line-height:19px;
}

.tabs ul {
margin:0!important;
padding:0!important;
}

.tabs li {
list-style:none!important;
margin-bottom:10px;
padding:0 0 0 15px;
}

.tabs li a {
font-family:Abel, sans-serif;
font-size:14px;
text-transform:uppercase;
}

table td {
font-size:.875em;
height:36px;
border:3px solid #fff;
padding:30px;
}

table td:nth-child(odd) {
background:#b1cce2;
font-weight:700;
}

table td:nth-child(even) {
background:#d9e6f1;
}

.tricol {
width:100%;
float:left;
}

.tricol .col.one {
width:200px;
}

.tricol .col.two {
width:490px;
padding:0 30px 0 0;
}

.tricol .col.three {
width:280px;
margin-top:0;
}

.tricol table td {
padding:20px 30px;
}

.twocol {
width:100%;
float:left;
margin-top:30px;
}

.twocol .col.one {
width:20%;
}

.twocol .col.two {
width:80%;
}

.twocol table td {
padding:15px 30px;
}

footer {
background:#eee;
width:100%;
float:left;
color:#5f5f5f;
padding:40px 0 10px;
}

footer .wrap {
max-width:1000px;
position:relative;
margin:0 auto;
}

footer h2 {
color:#192f40;
}

footer ul {
margin-left:10px;
}

footer li {
margin-bottom:14px;
list-style:disc;
}

footer li a {
color:#5F5F5F!important;
}

footer li a:hover {
color:#898989!important;
}

.contacts {
margin-top:20px;
}

.contacts h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:.875em;
font-weight:700;
color:#5F5F5F;
}

.contacts p {
width:180px;
font-size:.875em;
}

.contacts a.email {
color:#5F5F5F;
}

.contacts a.email:hover {
color:#898989;
}

.copyright {
display:block;
color:#a6a6a6;
font-size:14px;
float:left;
margin:50px 0 0;
}

.deadpage {
margin-top:50px;
}

.deadpage h1 {
font-size:3em;
margin-bottom:25px;
}

.scrollgeneric {
line-height:1px;
font-size:1px;
position:absolute;
top:0;
left:0;
}

.vscrollerbar {
width:12px;
background:#ccc;
border-radius:10px;
}

.vscrollerbarbeg {
height:16px!important;
width:16px;
}

.vscrollerbarend {
height:16px;
width:16px;
}

.vscrollerbase {
width:12px;
background:#e5e5e5;
border-top:none;
border-bottom:none;
border-right:none;
border-radius:10px;
}

.vscrollerbasebeg {
height:18px!important;
width:16px;
background:url(images/scrollbar.png) no-repeat 0 0;
margin:0 0 1px;
}

.vscrollerbaseend {
height:18px;
width:16px;
background:url(images/scrollbar.png) no-repeat 0 -18px;
margin:1px 0 0;
}

.vscrollerbar,.hscrollerbar {
z-index:2;
cursor:pointer;
padding:16px;
}

.btn.sample {
height:40px;
width:200px;
background-image:url(images/btn-sample.png);
margin:0 0 20px;
}

.clickhere {
width:220px;
height:34px;
background-image:url(imgurl);
background-color:#282828;
border-radius:4px;
-moz-border-radius:4px;
margin:0 0 20px;
padding:10px 10px 0;
}

.clickhere:hover {
background-color:#4b4b4b;
color:#fff;
}

.right {
float:right;
}

.clear {
clear:both;
height:0;
}

.btn {
display:block;
overflow:auto;
text-indent:-1000em;
background-position:left top;
background-repeat:no-repeat;
clear:left;
border:0;
}

.txtbtn {
display:block;
overflow:auto;
text-align:center;
background-position:left top;
background-repeat:no-repeat;
clear:left;
border:0;
}

a.btn:hover,a.txtbtn:hover,input.btn.submit:hover {
background-position:left bottom!important;
cursor:pointer;
}

.we_are_hiring {
border-radius:10px;
background:url(images/nav-on.jpg) repeat-x;
display:block;
font-family:Arial;
color:#fff!important;
font-size:14px;
text-align:center;
width:128px;
padding:5px 12px 3px;
}

.we_are_hiring:hover {
opacity:0.8;
}

.job_opportunities_sidebar li a,.job_opportunities_sidebar li {
color:#679cc7;
font-family:Abel, sans-serif;
}

.job_opportunities_sidebar h5 {
text-transform:uppercase;
color:#000;
font-size:14px;
font-weight:700;
}

.job_opportunities_sidebar p {
font-family:Abel, sans-serif;
color:#515151;
font-size:14px;
display:block;
padding:8px 35px 0 0;
}

#menu-job-opportunities-menu {
padding-left:15px;
padding-right:20px;
margin:0 auto;
}

.current_page_item,.menu-item {
position:relative;
}

.current_page_item > ul.sub-menu,.current_page_parent > ul.sub-menu,.menu-item > ul.sub-menu {
position:absolute;
left:0;
z-index:200;
margin:0 auto;
}

.current_page_item > ul.sub-menu li,.current_page_parent > ul.sub-menu li,.menu-item > ul.sub-menu li {
margin-left:0;
width:100%;
}

.menu-item .sub-menu {
display:none;
border:1px solid #275479;
border-radius:10px;
background:#fff;
margin:0 auto;
padding:0;
}

.menu-item:hover .sub-menu li {
border-radius:0!important;
}

.menu-item .sub-menu li {
border-bottom:1px solid #285479;
}

.menu-item .sub-menu li:last-child {
border:none;
}

.menu-item .sub-menu li:last-child a,.menu-item .sub-menu li:last-child {
-webkit-border-bottom-right-radius:10px!important;
-webkit-border-bottom-left-radius:10px!important;
-moz-border-radius-bottomright:10px!important;
-moz-border-radius-bottomleft:10px!important;
border-bottom-right-radius:10px!important;
border-bottom-left-radius:10px!important;
}

.menu-item .sub-menu li:first-child a,.menu-item .sub-menu li:first-child {
-webkit-border-top-left-radius:10px!important;
-webkit-border-top-right-radius:10px!important;
-moz-border-radius-topleft:10px!important;
-moz-border-radius-topright:10px!important;
border-top-left-radius:10px!important;
border-top-right-radius:10px!important;
}

.menu-item:hover .sub-menu li a {
color:#285479;
}

.sub-menu li .sub-menu {
margin-left:15px;
}

.current_page_item:hover .sub-menu li a {
color:#285479!important;
}

.current_page_item ul.sub-menu li a,.current_page_parent ul.sub-menu li a, .menu-item ul.sub-menu li a {
white-space:nowrap;
}

.current_page_parent {
position:relative;
background:url(images/nav-on.jpg) repeat-x;
color:#fff;
border-radius:10px!important;
}

.ir {
display:block;
border:0;
text-indent:-999em;
overflow:hidden;
background-color:transparent;
background-repeat:no-repeat;
text-align:left;
direction:ltr;
line-height:0;
}

.hidden {
display:none!important;
visibility:hidden;
}

.visuallyhidden {
border:0;
clip:rect(0000);
height:1px;
overflow:hidden;
position:absolute;
width:1px;
margin:-1px;
padding:0;
}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
clip:auto;
height:auto;
overflow:visible;
position:static;
width:auto;
margin:0;
}

.invisible {
visibility:hidden;
}

.clearfix:before,.clearfix:after {
content:"";
display:table;
}

.clearfix:after {
clear:both;
}

.clearfix {
zoom:1;
}

1article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,.current_page_item > ul.sub-menu li a,.current_page_parent > ul.sub-menu li a,.menu-item > ul.sub-menu li a {
display:block;
}

audio:not([controls]),[hidden],.small-boxes.flat,.small-boxes.box_one,.small-boxes.box_two,.small-boxes.box_three,.small-boxes.box_four,.small-boxes.box_five,.small-boxes.box_six,#fdw nav select,.ir br {
display:none;
}

::-moz-selection,::selection {
background:#679cc7;
color:#fff;
text-shadow:none;
}

h6,.banner .content .columnleft p,.banner .content .columnright p,.banner .content > p,.banner .content > ul > li {
font-size:1em;
}

b,strong,.downloads a {
font-weight:700;
}

li,.deadpage form {
font-size:.875em;
}

figure,form {
margin:0;
}

button,input,.prod-dl p {
line-height:normal;
}

nav li:hover,nav li.current_page_item,nav li.current-page-ancestor {
border-radius:10px;
background:url(images/nav-on.jpg) repeat-x;
}

nav li.current_page_item a,nav li.current-page-ancestor a,article footer a:hover,.current_page_item:hover .sub-menu li a:hover,.current_page_parent a {
color:#fff!important;
}

.bannerclose,.banneropen {
width:100%;
height:320px;
position:absolute;
left:0;
top:0;
z-index:500;
margin:0 auto;
}

.banner .desc.needle,.banner .desc.spiffee {
background:url(images/slide-descBg-green.png) repeat;
}

.search-network-cont,.haystack-cont,.chip-cont,.cvu-cont,.spifee-cont {
width:1100px;
height:386px;
overflow:hidden;
position:absolute;
left:0;
top:0;
}

.banner .desc.search a,.banner .desc.spiffee a {
background:url(images/arrow-down-b.png)no-repeat right 11px;
padding:0 20px 0 0;
}

.bx-prev:hover,.bx-next:hover,.submit:hover {
background-position:left bottom;
}

div[role="main"] > .columnleft,.home .columnright {
margin-top:55px;
}

article.about,article.news,.news-articles .columnleft article {
width:83%;
}

.right.half,.fancybox-inner .video h2 {
text-align:left;
}

.half input,.login .full {
width:83%;
margin-bottom:18px;
border:1px solid #c3c3c3;
padding:4px 1%;
}

.centerify,.login,.fancybox-inner .video {
text-align:center;
}

.news-articles,.left {
float:left;
}

.tabs li.current_page_item,.tabs li.current-menu-item {
background:url(images/arrow-prod.png) no-repeat left 2px;
}

.tabs li:hover a,.tabs li.current_page_item a,.tabs li.current-menu-item a {
color:#275478;
}

.tricol .col,.twocol .col {
float:left;
margin-top:35px;
}

@media screen and -webkit-min-device-pixel-ratio0{
nav li a {
text-shadow:0 1px #275478;
font-weight:400;
}

nav li.current_page_item a {
text-shadow:0 -1px #fff;
}
}

@media only screen and min-width 768px and max-width 959px{
#fdw nav ul li {
margin-left:12px;
}
}

@media only screen and max-width 767px{
#fdw nav ul {
display:none;
}

#fdw nav select {
width:85%;
display:block;
margin-bottom:30px;
cursor:pointer;
background:#f9f9f9;
border:1px solid #e3e3e3;
color:#777;
padding:6px;
}
}

@media print{
* {
background:transparent!important;
color:#000!important;
box-shadow:none!important;
text-shadow:none!important;
filter:none!important;
-ms-filter:none!important;
}

a,a:visited {
text-decoration:underline;
}

a[href]:after {
content:" (" attr(href) ")";
}

abbr[title]:after {
content:" (" attr(title) ")";
}

.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
content:"";
}

pre,blockquote {
border:1px solid #999;
page-break-inside:avoid;
}

thead {
display:table-header-group;
}

tr,img {
page-break-inside:avoid;
}

img {
max-width:100%!important;
}

@page {
margin:.5cm;
}

p,h2,h3 {
orphans:3;
widows:3;
}

h2,h3 {
page-break-after:avoid;
}
}